B
/grp/websites/relics.stsci.edu/private/abell1758/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_abell1758_f105w_drz.fits

G
/grp/websites/relics.stsci.edu/private/abell1758/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_abell1758_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/abell1758/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_abell1758_f140w_drz.fits

R
/grp/websites/relics.stsci.edu/private/abell1758/epoch1/images/hlsp_relics_hst_wfc3ir-60mas_abell1758_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/abell1758/epoch1/images
outname  abell1758_ir
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  -1000
sampledy  -1000
show  0
testfirst  1
